cURL
curl --request GET \ --url https://open.bigmodel.cn/api/llm-application/open/document \ --header 'Authorization: Bearer <token>'
{ "data": { "list": [ { "id": "12312121212", "knowledge_type": 1, "custom_separator": [ "\n" ], "sentence_size": 300, "length": 0, "word_num": 100, "name": "", "url": "", "embedding_stat": 0, "failInfo": { "embedding_code": 10002, "embedding_msg": "字数超出限制" } } ], "total": 1 }, "code": 200, "message": "请求成功", "timestamp": 1689649504996 }
获取指定知识库下的文档列表。
Documentation IndexFetch the complete documentation index at: https://docs.bigmodel.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bigmodel.cn/llms.txt
Use this file to discover all available pages before exploring further.
使用以下格式进行身份验证:Bearer
知识库id
页码,默认1
每页数量,默认10
文档名称
请求成功
Hide child attributes
文档id
文档切片类型
自定义分隔符
切片字数
文档长度
字数
文档URL
向量化状态
向量化失败状态码
向量化失败信息
总数
状态码
返回信息
时间戳